h1 {
    color: #b3721c !important;
}
.tinybox {
    background-color: #b3721c !important;
}
.search-wrapper {
    border-color: #b3721c !important;
}
ul.searchresults li:hover, ul.projects li:hover
{
    color: #b3721c !important;
}
.pageform input, .pageform textarea{
    border-color: #b3721c !important;
}
.pageform input.button{
    background-color: #b3721c !important;
}
#mainmenu .current {
    background-color: #b3721c !important;
}
.dept-news ul {
    list-style: none;
    padding: 0px;
}
.dept-news .header {
    background: url('../images/icon-tul.png') no-repeat right center;
}
.dept-events .header
{
  background: url('../images/icon-calendar.png') no-repeat right center;
}

.leftmenu .current {
    color: #b3721c !important;
}
ul.resptable {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0.9em;
}
ul.resptable li {
    border-bottom: 1px solid #b3721c !important;
}
ul.resptable li.theader
{
    font-weight: bold;
    border-bottom: 2px solid #b3721c !important;

}
ul.resptable li span
{
    padding: 0.5em 0em;
    display: inline-block;
    vertical-align: top;
    margin-right: 2px;
    margin-bottom: 0px;
}
ul.resptable li:hover
{
    background-color: #e9e9e9 !important;
}

.resptable .ud1
{
    width: 12%;
}
.resptable .ud2
{
    width: 16%;
}
.resptable .ud3
{
    width: 34%;    
}
.resptable .ud4
{
    width: 12%;    
}
.resptable .ud5
{
    width: 22%;    
}
.resptable .ud6
{
    width: auto;    
    font-style: italic;
    font-size: 0.9em;
}

table.tablebody thead td {
    color: #b3721c;
    background-color: #E9E9E9 !important;
}

.news-item {
    background-color: #fafafa !important;
    border: 1px solid #f1f1f1 !important;
    padding-bottom: 0.2em;
    position: relative;    
}

.events-wrapper ul {
    padding-left: 0px;
    margin-left: 0px;
    
}
.event-item {
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 0.2em;
    min-height: 80px;
    list-style: none;
    position: relative;
}

.event-item .date-wrapper {
    display: block;
    position: relative;
    border: 1px solid #f1f1f1;
    background-color: #fafafa;
    width: 52px;
    height: 72px;
    text-align: center;
    float: left;
}
.date-wrapper .day {
    font-size: 1.78em;
    color: #b3721c;
    position: relative;
    top: 38px;
}
.date-wrapper .month {
    font-size: 0.85em;
    width: 46px;
    margin: 0 auto;
    border-bottom: 1px solid #dddddd;
    position: relative;
    top: -20px;
    line-height: 25px;
}
.event-item .title {
    margin-left: 5em;
    padding-top: 2px;
    font-weight: bold;
    margin-bottom: 0.5em;
}
.event-item+.event-item
{
    margin-top: 1.75em;
}
.events-link {
    background-color: #fafafa;
    text-align: center;
    padding: 0.35em 0;
    line-height: 1.5em;
}
.event-item .link {
    width: auto;
    float: right;
    margin-left: 8px;
    bottom: 3px;
    position: absolute;
    right: 1px;
}
.event-item .content {
        margin-left: 5em;
        padding-top: 3px;
}

.controlcolumn .event-item .content, .controlcolumn .event-item .title, .controlcolumn .event-item .link {
    font-size: 0.88em;
}
.news-item .link2, .event-item .link2 {
    background: url('../images/news-link.png') no-repeat right center;
    width: 75px;
    float: right;
    margin-right: 2px;
}
.event-item .link2 {
    position: absolute;
    bottom: 8px;
    right: 0px;
}

.link2 a {
    color: #818181;
    
}

.news-item p {
    line-height: 1.3em;
    margin: 0 0.2em;
    display: block;
}
.news-item .title{
    font-weight: bold;
    margin-bottom: 1em;
    margin: 0.5em 0.2em 0.5em 0.2em
}
.news-item .footer-wrapper, .event-item .footer-wrapper
{
    margin-top: 0.15em;
    /*line-height: 25px;*/
    font-size: 0.85em;
    overflow: hidden;
    color: #818181;

}

.news-item .footer-wrapper .info, .event-item .footer-wrapper .info {
    /*   border-top: 2px solid #d8d8d8;*/
    overflow: hidden;
    padding-left: 5px;
}
.news-item .footer-wrapper .link, .event-item .footer-wrapper .link {
    width: 20px;
    float: right;
    margin-left: 8px;
}
.news-item+.news-item, event-item+.event-item
{
    margin-top: 0.75em;
}

.news-item .info a, .event-item .info a {
    float: right;
    margin-right: 5px;
    color: #818181;
}
.featherlight .featherlight-close
{
    color: #b3721c!important;
}
#header .column  {
    line-height: 55px;
}

#partners {
    padding-top: 1.25em;
    border-top: 2px solid #e7e7e7;
    overflow: hidden;
}
#partners ul {
    padding: 0;
    margin: 0;
    text-align: left;
}
#partners ul li {
    display: inline-block;
    margin: 0px;
    padding: 0px;    
    /*width: 124px;*/
    width: 118px;
    text-align: center;
    list-style:none;
}
#partners .title {
    text-align: right;
    float: right;
    color: #B3B1B2;
    text-transform: uppercase;
    font-size: 0.9em;
}

.partners-wrapper {
    text-align: center;
}
#quicklinks a:hover {
    color: #b3721c;
}
ul.contentfilter li a.enabled {
    background-color: #EE7F00;
}

.filterForm input.button
{
  background-color: #b3721c;
}

.profile-wrapper {
    padding-bottom: 1em;
}

.profile-wrapper .name
{
    font-size: 1.2em;
    font-weight: bold;
}

ul.tinyboxlist li .tinybox
{
    height: 18px;
    top: 6px;
}
ul.tinyboxlist > li
{
    margin-top: 0px;
    margin-bottom: 0px;
}
ul.tinyboxlist li:hover
{
    color: #b3721c !important;
}
ul.tinyboxlist.projects li a:hover {
    color: #7ab51d!important;
}